﻿.header .logo img {width:350px;}
.header .connectSearch .search {width:200px;}
.navbar ul li a:link, .navbar ul li a:visited {font-size:16px;height:43px;padding:20px 15px 0 15px;}

.gridContainer {padding-left:10px;padding-right:10px;}
.gridRow .four {width:37.45%;}
.gridRow .eight {width:58.75%;}

.adZone {padding:0;background:none;}

.footer .column.left {width:30%;}
.footer .column.middle {margin:0 30px;padding:0 40px;}
.footer .column.left .newsletter .form input {width:50%;}
.footer .column.right .links ul li a {font-size:15px;}

.relatedArticles .sliderContainer .center .slider .item .data {width:180px;margin:0 25px 0 0;}
.relatedProducts .sliderContainer .center .slider .item .data {width:180px;margin:0 25px 0 0;}

.article .articleGallery .photo .container {height:450px;}

.homepage .hpSlider .data .title {font-size:20px;}
.homepage .hpSlider .data .caption {font-size:14px;}
.homepage .hpSlider .data .caption a {font-size:15px;}

.homepage .hpDailyPhoto .photo .data .content .heading {font-size:20px;}
.homepage .hpDailyPhoto .photo .data .content .caption {font-size:14px;}